<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d7c79b0950841b57f76e16c650bfaa77">
  <dict>
    <!--2023-02-21 11:23:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
